better_player 0.0.35
better_player: ^0.0.35

Flutter Android iOS

Advanced video player based on video_player and Chewie. It's solves many typical use cases and it's easy to run.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  better_player: ^0.0.35

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:better_player/better_player.dart';
94
likes
100
pub points
94%
popularity

Advanced video player based on video_player and Chewie. It's solves many typical use cases and it's easy to run.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

jhomlala@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter, flutter_hls_parser, flutter_widget_from_html_core, meta, open_iconic_flutter, path_provider, pedantic, visibility_detector, wakelock

More

Packages that depend on better_player